@charset "UTF-8";
/* レスポンシブ用 */

@media screen and (max-width: 1400px) {
  header h1 {
    left: 20px;
  }
  #header-banner {
  padding:0 20px;
  box-sizing:border-box;
  }
  .main section#top-new h2:before {
    display:none;
  }
  nav#global-navi {
    padding:0 20px;
  }
  header {
    overflow: hidden;
  }
  header .wrap-sns {
    right:14px;
  }
}
@media screen and (max-width: 1200px) {
  form#inquiry-form {
    width: 80%;
    padding: 30px 0;
    box-sizing:border-box;
  }
  header {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height:100px;
  }
  header h1 {
    position:relative;
    display:block;
    left:0;
    margin:0 20px 0 20px;
    width:224px;
    height:50px;
  }
  .wrap-article, .wrap-subcategory {
    margin-top: 20px;
  }
  .column-width67 {
    width: 100%;
    max-width: 100%;
  }
  .column-width31 {
    width: 100%;
    max-width: 100%;
  }
  .main section#top-new {
    margin-top: 20px;
  }
  .main section#top-twitter {
    display:none;
  }
  body.about .wrap-article article > h3 {
    margin:0 auto;
    padding:0;
    width:90%;
  }
  body.about .wrap-article article > h3 img {
    width:100%;
  }
  .detail-page footer {
    margin-bottom:80px;
  }
  .rl-thumbnail {
    max-width:18%;
    max-height:none;
  }
}
@media screen and (max-width: 980px) {
  #contents-twitter {
    /*display:none;*/
  }
  .box-width67 {
    width:100% !important;
  }
  .box-width50 {
    width:100% !important;
  }
  .box-width33 {
    width:100% !important;
  }
  #contents .box-width100 {
    width:100% !important;
  }
  #contents .box-width67 {
    width:100% !important;
  }
  #contents .box-width50 {
    width:100% !important;
  }
  #contents .box-width33 {
    width:100% !important;
  }
  .box-width100 .article-info h3, .box-width67 .article-info h3, .box-width50 .article-info h3, .box-width33 .article-info h3 {
  font-size:1.6rem !important;
  line-height:120% !important;
  }
  .main section .article-list li .thumbnail {
    width:44% !important;
    height: 100px !important;
  }
  .main section .article-list li .article-info {
    padding-left: 1%;
    width: 55%;
  }
  .wrap-article .title-bottom {
    flex-wrap: wrap;
    position:relative;
  }
  .wrap-article .title-bottom > .article-info {
    flex-wrap: wrap;
    width:100%;
    margin:0;
  }
  .wrap-article .title-bottom > .article-info .article-date {
    width:100%;
    color:#ccc;
  }
  .wrap-article .title-bottom > .article-info .article-category {
    width:100%;
    margin:0;
  }
  .wrap-article .title-bottom > .writer {
    font-size:1.2rem;
    color:#ccc;
  }
  .wrap-article article {
    padding: 20px 10px;
  }
  .wrap-article article p {
    line-height: 140%;
  }
  .wrap-article h2, .wrap-subcategory h2 {
    font-size: 2.4rem !important;
  }
  .wrap-article .article-title h3 {
    padding-left:0 !important;
  }
  .wrap-subcategory h2:before {
    display: none;
  }
  .wrap-article .article-title {
    min-height: 40px;
  }
  .wrap-article .article-title:before {
    display: none;
  }
  .wrap-article .article-title:after, .wrap-subcategory h2:after {
    display:none;
  }
  .body.about wrap-article article {
    padding:0;
    background:none;
  }
  body.about .wrap-article article > h3 {
    margin: 0;
  }
  body.about .wrap-article article p {
    font-size: 1.8rem;
    line-height: 180%;
    text-align:left;
  }
  #page-top {
    bottom: 20px;
    right: 20px;
  }
  footer > .inner > .inner-left {
    order: 2;
  }
  footer > .inner > nav {
    flex-wrap: wrap;
    order: 1;
    margin-bottom:20px;
    width:100%;
  }
  footer > .inner > nav a {
    position:relative;
    margin-bottom:10px;
    padding-left:20px;
    width:100%;
  }
  footer > .inner > nav a:before {
    content:'\e039';
    font-family: 'Material Icons';
    display:block;
    position:absolute;
    top:0;
    left:0;
    font-size:16px;
    font-weight:normal;
    line-height:100%;
  }
  footer nav > .punctuation {
    display: none;
  }
  body.about .wrap-article article p br {
    display:none;
  }
}
@media screen and (max-width: 768px) {
  header {
    height:auto;
  }
  header h1{margin-top: 8px}
  header h1 img{height:24px;}
  #custom-search {
    display:none;
  }
  nav#global-navi {
    display:none;
  }
  header .wrap-sns {
    display:none;
  }
  .wrap-spsns {
    display:block;
    margin:20px 0 0;
    padding:0;
    width:140px;
  }
  .wrap-spsns .inner {
    display: flex;
    -js-display: flex;
    align-items: center;
    justify-content: space-between;
    width:100%;
  }
  .wrap-spsns a {
    position:relative !important;
    display:block !important;
    width:40px !important;
    height:40px !important;
  }
  .wrap-spsns a.spbtn-twitter {
    background:url(../img/parts.png) !important;
    background-size:250px 250px !important;
    background-position:0 -70px !important;
  }
  .wrap-spsns a.spbtn-facebook {
    background:url(../img/parts.png) !important;
    background-size:250px 250px !important;
    background-position:-50px -70px !important;
  }
  .wrap-spsns a.spbtn-line {
    background:url(../img/parts.png) !important;
    background-size:250px 250px !important;
    background-position:-100px -70px !important;
  }
  .wrap-category {
    margin-top:0;
  }
  .wrap-category .main {
    margin-top:0;
  }
  .wrap-article {
    margin-top:0;
  }
  .main {
    margin-top:0;
  }
  #top .main {
    margin-top:40px;
  }
  .wrap-article .article-title {
    margin-top:15px;
}
  .wrap-article .title-bottom {
    margin:10px 0 0;
  }
  .wrap-article article table.style1, .wrap-article article table.style2 {
    table-layout: fixed;
  }
  .wrap-article article .style1 th, .wrap-article article .style2 th {
    padding: 5px;
    word-wrap: break-word;
  }
  .wrap-article article .style1 td, .wrap-article article .style2 td {
    padding: 5px;
    word-wrap: break-word;
  }
  .article-detail *{max-width:100%;}
  .article-bottom nav div, .article-bottom nav a , .article-bottom nav span{
    margin-bottom: 5px;
  }
  .article-bottom nav {
    flex-wrap: wrap;
  }
  form#inquiry-form {
    width: 100%;
    padding: 30px 0;
    box-sizing:border-box;
  }
  form #email-box .caution, form #detail-box .caution {
    position: relative;
    margin:5px 0 10px;
    top: 0;
    right: 0;
  }
  #contents.sp article #campaign-prize ul li {
    position: relative;
    width: 48%;
  }
  #contents.sp article #object-product li figure {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom:15px;
    width:100%;
  }
  #contents.sp article #object-product li figure img {
    margin-right:2%;
    margin-bottom:5px;
    width:32%;
  }
  #contents.sp article #object-product li figure img:nth-child(3n) {
    margin-right:0;
  }
  #contents.sp article #object-product li .productname {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left:0;
    width:85%;
    font-size:1.6rem;
    line-height:140%;
    text-align:left;
    box-sizing:border-box;
  }
  #contents.sp article #object-product li .number {
    width: 15%;
  }
  #contents.sp article #object-shop {
  }
  #contents.sp article #object-shop:after{
    content:"";
    display: block;
    width:33%;
  }
  #contents.sp article #object-shop li {
    margin-right:0.5%;
    margin-bottom:2px;
    width: 33%;
  }
  #contents.sp article #object-shop li:nth-child(3n) {
    margin-right:0;
  }
  #contents.sp article #associate-company li {
    margin-right:0.5%;
    width: 33%;
  }
  #contents.sp article #associate-company li:nth-child(3n) {
    margin-right:0;
  }

  .gsc-results-wrapper-overlay {
    top:72px !important;
    left:5% !important;
    margin:0 auto !important;
    padding:10px !important;
    width:90% !important;
    box-sizing:border-box !important;
  }

  .article-detail > img,
  .article-detail p > img,
  .article-detail div > img,
  .article-detail .wp-caption{
    max-width: 100%;
  }

}
@media screen and (max-width: 640px) {
/* summer2018 */
  #contents.sp article .campaign-serialcode {
    width: 100%;
  }
  #contents.sp article .campaign-serialcode a {
    margin:30px 0;
    font-size: 2.4rem;
  }
  #contents.sp article section h1 {
    font-size: 2.4rem;
  }
  #contents.sp article #campaign-prize h2 {
    font-size: 1.6rem;
  }
  #contents.sp article #object-product li .number p {
    font-size:2.4rem;
  }
  #contents.sp article #campaign-prize ul li {
    margin: 0 auto 20px;
    width: 100%;
    max-width:400px;
  }
  #contents.sp article #campaign-prize ul::after {
    display: none;
  }
  .spcampaign2018 .thumbnail img {
    top: 0 !important;
  }
  .detail-page #page-top {
    bottom: 80px;
  }
}
@media screen and (max-width: 480px) {

  .wrap-contents {
    background: none;
  }
  header {
    margin-bottom:20px;
    height:auto;
  }
  header h1 {
    width:100%;
    top:20px;
    margin:0 0 10px 10px;
  }
  header h1 img{height:30px;}
  .wrap-spsns {
  margin:0 0 0 10px;
  }
  .wrap-article .title-bottom {
    margin: 10px 0 0;
  }
  .wrap-article .title-bottom > .writer {
    white-space: normal;
    text-align: left;
  }
  #header-banner {
    margin-bottom:20px;
    padding:0 10px;
  }
  .main {
    padding: 0 10px;
  }
  .main section .article-list li {
    margin-bottom:10px !important;
  }
  .main section .article-list li .thumbnail {
    width: 40% !important;
  }
  .main section .article-list li .article-info {
    padding-left: 3%;
    width: 57% !important;
  }
  .wrap-category {
    margin: 30px auto 40px;
  }
  .wrap-article, .wrap-subcategory {
    margin: 0 auto 40px;
  }
  .main section#top-new {
    margin-top: 0;
    margin-bottom: 50px;
  }
  .main section h2,
  #side-info h2 {
    margin:0 0 0 0 ;
    height:40px;
  }
  .wrap-category .main section > h2:before {
    display: none;
  }
  .wrap-article h2:after, .wrap-subcategory h2:after {
    display: none;
  }
  .main section h2 img {
    width:100%;
  }
  .main section#top-youtube h2 img {
    width:80%;
  }
  #side-info h2 img {
    width:70%;
  }
  .article-title {
    padding-top:20px;
    border-top:1px solid #666;
    padding-bottom:20px;
    border-bottom:1px solid #666;
  }
  .main section .article-list li .thumbnail {
    height: 140px !important;
  }
  .wrap-article article.inquiry .btn-mailaddress {
    width:100%;
  }
  .wrap-article article.inquiry .btn-mailaddress img {
    width:100%;
  }
  .wrap-article article .imglist-typeA figure {
    width: 100%;
  }
  .youtube-title {
  width: 100%;
  }
  .wrap-article article .imglist-typeB .wrap-img {
    width: 100%;
  }
  .wrap-article article .imglist-typeC .wrap-img {
    width: 100%;
  }
  .wrap-article article .imglist-typeC .caption {
    width: 100%;
  }
  .wrap-article article .imglist-typeE .wrap-img {
    width: 100%;
  }
  .wrap-article article .imglist-typeE .caption {
    width: 100%;
  }
  body.about .wrap-article article, body.notfound .wrap-article article {
    padding-top: 0;
  }
  .wrap-support article {
    padding: 10px;
  }
  .wrap-support .support-title {
    min-height: 60px;
  }
  .wrap-support article #thanks {
    padding:10px;
  }
  .wrap-support article #thanks h3 {
    margin-top:0;
  }
  #contents.sp article #object-product li .productname {
    width:75%;
  }
  #contents.sp article #object-product li .number {
    width:25%;
  }
  #contents.sp article #object-shop li {
    margin-right:2% !important;
    width: 49%;
  }
  #contents.sp article #object-shop li:nth-child(2n) {
    margin-right:0 !important;
  }
  #contents.sp article #associate-company li {
    width: 49%;
  }
  .detail-page footer {
    margin-bottom:60px;
  }
}
